@import '../colors';

.transcript {
  margin-bottom: 100px;

  .time {
    display: inline-block;
    width: 80px;
    font-size: 0.8em;
    color: @grey;
  }

  .linebreak {
    margin-top: 10px;
  }

  .textMergedLeft {
    margin-left: -0.3em;
  }

  .textMergedRight {
    margin-right: -0.3em;
  }
}
